Subject: Re: apache PHP segmentation fault
From: Stipe Tolj <[email-masked]>
To: Sukhwinder Singh <[email-masked]>
Cc: Sam Edge <[email-masked]>, [email-masked]
Date: Wed, 08 May 2002 15:18:22 +0200

Sukhwinder Singh wrote:
> 
> I think its not cygwin specific error.
> go to http://www.geocites.com/honey_jal/index.html#probs and see if you are
> using those options mentioned there. I also faced same problems.

I can't reach that URL, maybe a typo?

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Münsterstr. 248
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/